@font-face {
  font-family: 'Apex New';
  src: url('apexnew-thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-thin-italic.woff') format('woff');
  font-weight: 100;
  font-style: oblique;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-book.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-book-italic.woff') format('woff');
  font-weight: 400;
  font-style: oblique;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-medium-italic.woff') format('woff');
  font-weight: 500;
  font-style: oblique;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-bold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-bold-italic.woff') format('woff');
  font-weight: 600;
  font-style: oblique;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-heavy.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-heavy-italic.woff') format('woff');
  font-weight: 700;
  font-style: oblique;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-ultra.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Apex New';
  src: url('apexnew-ultra-italic.woff') format('woff');
  font-weight: 900;
  font-style: oblique;
}
